petsc-3.10.5 2019-03-28
Report Typos and Errors

# TSARKIMEX2E

Second order ARK IMEX scheme with L-stable implicit part. This method has one explicit stage and two implicit stages. It is is an optimal method developed by Emil Constantinescu.

### Options Database

-ts_arkimex_type 2e -

### See Also

TSARKIMEX, TSARKIMEXType, TSARKIMEXSetType()

### Level

advanced

### Location

src/ts/impls/arkimex/arkimex.c
Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages